DROP TABLE uzis.covid19_vaccinated_split_incidence65;
DROP TABLE uzis.covid19_vaccinated_split_incidence;
DROP TABLE uzis.covid19_vaccinated_split_icu;
DROP TABLE uzis.covid19_vaccinated_split_hospitalized;
DROP TABLE uzis.covid19_vaccinated_split_deaths;